bitpay 7.x-1.1

Release notes

  • BitPay module now requires that you install the bitpay/php-client library via composer.
  • BitPay module now requires that you use the modern BitPay API rather than the “legacy” BitPay API. Visit the configuration page if you need to setup a new API key.
  • Various obsolete fields have been removed from the invoice database table.
  • Amount paid is now specified in minimum coin units (satoshis).
Download Size md5 hash
bitpay-7.x-1.1.tar.gz 13.84 KB d9ddb9c05adb02bee983a38621449656
bitpay-7.x-1.1.zip 16.94 KB 954dc17850295ecc25b06de22053db8e
Last updated: 31 May 2018 at 23:58 UTC
Official release from tag: 
7.x-1.1
Core compatibility: 
Release type: 
Packaged Git sha1: 
2fa3c33eda224feaf3231a5870277bb747d40eb2


Source: https://www.drupal.org/taxonomy/term/103/feed